Package Details: autozen 2.1-3

Git Clone URL: (read-only)
Package Base: autozen
Description: A binural brainwave generator. Cause the user to experience an altered state of consciousness. Wear headphones. Don't use if you suffer for any kind of epilepsy and use at your own risk!
Upstream URL:
Licenses: GPL
Submitter: realitygaps
Maintainer: realitygaps
Last Packager: realitygaps
Votes: 13
Popularity: 0.000000
First Submitted: 2008-11-03 02:01
Last Updated: 2015-07-06 14:52

Dependencies (1)

Required by (0)

Sources (1)

Latest Comments

realitygaps commented on 2010-11-08 16:58

OK Found another link with the source package - replaced that for the moment till the original download link works again. Also added gtk deps

realitygaps commented on 2010-11-08 16:54

Thx for the info, i'll update the PKGBUILD with gtk dependencies just as soon as I can get the source to download - and maybe mirror the source code somewhere too...

Anonymous comment on 2010-11-08 14:40

Package is up-to-date, but requires gtk v1. Please add to the depedencies.

Also it seems that downloading the sources is unreliable, but succeeds from time to time.

stqn commented on 2010-10-07 15:18

Oh well, then I get this: "autozen.c:744: undefined reference to `GTK_TEXT'"... Looks like it was originally built with GTK-1.2.

stqn commented on 2010-10-07 15:12

Source archive is downloaded fine, but build fails because: "gtk-config: command not found".

`gtk-config --cflags` `gtk-config --libs` could be replaced with `pkg-config --libs --cflags gtk+-2.0` I suppose... Maybe with a sed in the PKGBUILD?

realitygaps commented on 2010-07-11 14:10

Link to autozen tar.gz is no longer available on the projects website